---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T06:36:44Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f6545fad-8de7-433b-a666-9dc3532d4bbb"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.commons.eclipse.pde-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.commons.root-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.dsl.model-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.commons.plugins-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.commons.releng.root-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.commons.root-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.dsl.tests-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.gexpressions.plugins-3.6.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.groovy-2.4.9-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.jaxen-1.1.6-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.jdom2-2.0.6-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-modeldebugging.bundle-thirdparty-p2-site-1.5.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.gemoc.pomfirst-org.eclipse.gemoc.commons.utils-1.0.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.commons.eclipse.pde-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/gemoc/org.eclipse.gemoc.commons.eclipse.pde/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.gemoc.commons.eclipse.pde"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.commons.root-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/gemoc/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.gemoc.commons.root"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.dsl.model-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://www.eclipse.org/gemoc/org.eclipse.gemoc.dsl.model/"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-1.0"
  name: "org.eclipse.gemoc.dsl.model"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.commons.plugins-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2006, 2017 IBM Corporation and others\nCopyright\
    \ (c) 2000-2012 Jason Hunter & Brett McLaughlin\nCopyright (c) 2004, 2013 IBM\
    \ Corporation and others. br\nCopyright (c) 2011, 2017-2018, 2020 Inria and others\n\
    Copyright (c) 2013 Obeo\nCopyright (c) 2013, 2017 Obeo\nCopyright (c) 2015 Inria\
    \ and others. br\nCopyright (c) 2015, 2017 I3S Laboratory and others\nCopyright\
    \ 2003-2006 The Werken Company"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.commons.plugins"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.commons.releng.root-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2012, 2017 Inria and others\nCopyright (c) 2017 Inria\
    \ and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.commons.releng.root"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.commons.root-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2000, 2006, 2017 IBM Corporation and others\nCopyright\
    \ (c) 2000-2012 Jason Hunter & Brett McLaughlin\nCopyright (c) 2004, 2013 IBM\
    \ Corporation and others. br\nCopyright (c) 2011-2012, 2017-2018, 2020 Inria and\
    \ others\nCopyright (c) 2013 Obeo\nCopyright (c) 2013, 2017 Obeo\nCopyright (c)\
    \ 2015 Inria and others. br\nCopyright (c) 2015, 2017 I3S Laboratory and others\n\
    Copyright (c) 2017 Inria and others\nCopyright 2003-2006 The Werken Company"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.commons.root"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.dsl.tests-3.6.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.dsl.tests"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.gexpressions.plugins-3.6.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2013, 2017 Obeo\nCopyright (c) 2017 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.gexpressions.plugins"
  summary: "NONE"
  versionInfo: "3.6.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.eclipse.gemoc.groovy-2.4.9-SNAPSHOT"
  copyrightText: "Copyright (c) 2015, 2017 I3S Laboratory and others\nCopyright (c)\
    \ 2017 Inria and others"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.groovy"
  summary: "NONE"
  versionInfo: "2.4.9-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.jaxen-1.1.6-SNAPSHOT"
  copyrightText: "Copyright 2003-2006 The Werken Company"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.jaxen"
  summary: "NONE"
  versionInfo: "1.1.6-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons.bundle-org.jdom2-2.0.6-SNAPSHOT"
  copyrightText: "Copyright (c) 2000-2012 Jason Hunter & Brett McLaughlin"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.jdom2"
  summary: "NONE"
  versionInfo: "2.0.6-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-modeldebugging.bundle-thirdparty-p2-site-1.5.1-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "thirdparty-p2-site"
  summary: "NONE"
  versionInfo: "1.5.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.gemoc.pomfirst-org.eclipse.gemoc.commons.utils-1.0.0-SNAPSHOT"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemoc.commons.utils"
  summary: "NONE"
  versionInfo: "1.0.0-SNAPSHOT"
relationships:
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.commons.eclipse.pde-3.6.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.commons.eclipse.messagingsystem.api-3.6.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.commons.eclipse.pde-3.6.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.commons.eclipse-3.6.0-SNAPSHOT"
- spdxElementId: "SPDXRef-Project-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.dsl.model-3.6.0-SNAPSHOT"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Maven-org.eclipse.gemoc.gemoc-studio-commons-org.eclipse.gemoc.commons.eclipse.messagingsystem.api-3.6.0-SNAPSHOT"
